Bug 1565366 - VMware Edit provider has Host Default VNC start and End Port options, but Add Provider does not
Summary: VMware Edit provider has Host Default VNC start and End Port options, but Add...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.4
Assignee: Dávid Halász
QA Contact: Kedar Kulkarni
URL:
Whiteboard:
Keywords: ZStream
Depends On: 1514594
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-09 22:42 UTC by Satoe Imaishi
Modified: 2018-06-25 14:20 UTC (History)
9 users (show)

(edit)
Clone Of: 1514594
(edit)
Last Closed: 2018-06-25 14:19:47 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:20 UTC

Comment 2 CFME Bot 2018-04-10 01:27:25 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:

https://github.com/ManageIQ/manageiq-ui-classic/commit/93cf6d58109dfcb966805795ff29c6341fff542c
commit 93cf6d58109dfcb966805795ff29c6341fff542c
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Mon Dec 11 12:11:33 2017 -0500
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Mon Dec 11 12:11:33 2017 -0500

    Merge pull request #2999 from skateman/vmware-vnc-port

    Display the VNC start/end port when adding a vmware provider
    (cherry picked from commit 46f06084f59c993a036dad143e07437d5fa2eb23)

    https://bugzilla.redhat.com/show_bug.cgi?id=1565366

 app/views/ems_infra/_form.html.haml | 4 +-
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 3 Kedar Kulkarni 2018-04-18 18:52:41 UTC
Verified in 5.8.4.1

Comment 5 errata-xmlrpc 2018-06-25 14:19:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.